<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_375-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hressir</w>
  <w>krakkar</w>
  <w>úr</w>
  <w>Vinnuskóla</w>
  <w>Reykjavíkur</w>
  <w>vinna</w>
  <w>í</w>
  <w>dag</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>mála</w>
  <w>ljóð</w>
  <w>á</w>
  <revision id="1">
    <original><w>gangstétt</w><w>á</w></original>
    <corrected><w>gangstéttir</w><w>í</w></corrected>
      <errors>
        <error xtype="singular4plural" idx="1-1" eid="0" />
        <error xtype="wrong-prep" idx="1-2" eid="0" />
      </errors>
  </revision>
  <w>Austurstræti</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected><w>og</w><w>á</w></corrected>
      <errors>
        <error xtype="comma4conjunction" idx="2-1" eid="0" />
        <error xtype="missing-prep" idx="0" eid="0" />
      </errors>
  </revision>
  <w>Laugavegi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Um</w>
  <revision id="3">
    <original><w>klukkan</w><w>ellefuleytið</w></original>
    <corrected><w>klukkan ellefu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>dag</w>
  <w>höfðu</w>
  <w>þau</w>
  <w>klárað</w>
  <w>búta</w>
  <w>úr</w>
  <w>þremur</w>
  <w>ljóðum</w>
  <c>,</c>
  <w>sem</w>
  <w>eru</w>
  <w>skrifuð</w>
  <w>bæði</w>
  <w>á</w>
  <w>íslensku</w>
  <w>og</w>
  <w>ensku</w>
  <c>.</c>
</s>
<s n="3">
  <w>Vonast</w>
  <w>er</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>textinn</w>
  <w>haldist</w>
  <w>á</w>
  <w>gangstéttinni</w>
  <w>út</w>
  <w>sumarið</w>
  <c>.</c>
</s>
<s n="4">
  <w>Það</w>
  <w>er</w>
  <w>Höfuðborgarstofa</w>
  <w>sem</w>
  <w>stendur</w>
  <w>fyrir</w>
  <w>þessum</w>
  <w>atburði</w>
  <w>en</w>
  <w>Vinnuskólinn</w>
  <w>framkvæmir</w>
  <w>eins</w>
  <w>og</w>
  <w>áður</w>
  <w>segir</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
